[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: php4 not in testing

hobbes@aplusi.be wrote:
>I'm just guessing : why is php4 not in testing when update_excuses says it
>should be there and there is no dependency problem ?
>apt-get doesn't find it, but I downloaded the package that should be in
>testing(4.0.5-2), and then installed it with dpkg -i. It complained about
>missing deps (apache was not up to date), but apt-get -f install upgraded
>apache and now everything is ok, with apache up to date and php4 installed.
>So it's clearly not a dependancy problem,

Did you try installing php4-gd and php4-sablot? That's what
update_output says is having problems, at least on alpha. Those are
waiting on libgd and a newer sablotron respectively, both of which need
a number of other things rebuilt.

(Entire source packages go in at once. See 'apt-cache showsrc php4' for
the list of binary packages involved.)

Colin Watson                                     [cjw44@flatline.org.uk]

Reply to: